return {
	'Thiago4532/mdmath.nvim',
	commit = '699acb27fd34bfdf92a43ce0abdd17f0c7a948fe',
	opts = {
		filetypes = { 'markdown', 'quarto' },
		dynamic = true,
		dynamic_scale = 0.75,
	},

	cmd = {
		'MdMath',
	},

	keys = {
		{
			'<leader>ue',
			function()
				require('mdmath').enable()
			end,
			'n',
			desc = 'Enable [U]I [E]quations',
		},
		{
			'<leader>uE',
			function()
				require('mdmath').disable()
			end,
			'n',
			desc = 'Disable [U]I [E]quations',
		},
	},
}
